mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Runtime.InteropServices.ComVisible(true) To be added

The structure is an object representation of a token that represents symbolic information.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the structure when given a value.

  The value to be used for the token.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Determines whether is equal to this instance.

  true if is equal to this instance; otherwise, false.

  The to check.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Determines whether is an instance of and is equal to this instance.

  true if is an instance of and is equal to this instance; otherwise, false.

  The object to check.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Generates the hash code for the current token.

  The hash code for the current token.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Gets the value of the current token.

  The value of the current token.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns a value indicating whether two objects are equal.

  true if and are equal; otherwise, false.

  A structure. A structure.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns a value indicating whether two objects are not equal.

  true if and are not equal; otherwise, false.

  A structure. A structure.